StartupEvents.registry('item', event => {
    event.create('bread_sword', 'sword').tier('bread').attackDamageBaseline(5000.0).texture('kubejs:item/bread_sword').tooltip('sword made from bread')
    event.create('ultimate_sword', 'sword').tier('ultimate').attackDamageBaseline(2000000000.0).texture('kubejs:item/ultimate_sword').tooltip('sword made other from swords')
    event.create('bread_pickaxe', 'pickaxe').tier('bread').attackDamageBaseline(10.0).texture('kubejs:item/bread_pickaxe').tooltip('pickaxe made from bread')
    event.create('bread_axe', 'axe').tier('bread').attackDamageBaseline(10.0).texture('kubejs:item/bread_axe').tooltip('axe made from bread')
    event.create('bread_shovel', 'shovel').tier('bread').attackDamageBaseline(10.0).texture('kubejs:item/bread_shovel').tooltip('shovel made from bread')
    event.create('supreme_fragment').texture('kubejs:item/supreme_fragment').glow(true)
    event.create('1x_compressed_bread').texture('kubejs:item/1x_compressed_bread')
    event.create('2x_compressed_bread').texture('kubejs:item/2x_compressed_bread')
    event.create('3x_compressed_bread').texture('kubejs:item/3x_compressed_bread')
    event.create('4x_compressed_bread').texture('kubejs:item/4x_compressed_bread')
    event.create('5x_compressed_bread').texture('kubejs:item/5x_compressed_bread')
    event.create('black_hole_bread').texture('kubejs:item/black_hole_bread')
})